Last Comment Bug 700575 - Update PFS to push Shockwave v11.6.3.633
: Update PFS to push Shockwave v11.6.3.633
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Windows 7
: -- normal (vote)
: ---
Assigned To: Wil Clouser [:clouserw]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-07 23:11 PST by Shyama Praveena S
Modified: 2012-02-06 11:25 PST (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Update Adobe Shockwave Player in PFS (1.23 KB, patch)
2011-11-09 04:42 PST, Kev Needham [:kev]
no flags Details | Diff | Review

Description Shyama Praveena S 2011-11-07 23:11:56 PST
The plugin name is,
Name: Adobe Shockwave Player
MimeTypes: application/x-director


Updated new installer hash for Shockwave 11.6.3.633,
InstallerHash:
sha256:c0096c13456f112516542a5fc568fd904839ffcad9d6b7c741f1528fb4e93ca5


Reproducible: Always



Expected Results:  
Update the following,
Version:11.6.3.633
InstallerHash:
sha256:c0096c13456f112516542a5fc568fd904839ffcad9d6b7c741f1528fb4e93ca5
Comment 1 Kev Needham [:kev] 2011-11-09 04:42:44 PST
Created attachment 573159 [details] [diff] [review]
Update Adobe Shockwave Player in PFS

Patch to update PFS to reflect new version outlined in http://www.adobe.com/support/security/bulletins/apsb11-27.html.

Wil, this is just a signature and version update. Can you push to AMO?

Thanks!
Comment 2 Wil Clouser [:clouserw] 2011-11-09 09:50:06 PST
landed in r97566
Comment 3 Michael Morgan [:morgamic] 2012-02-06 11:25:32 PST
Comment on attachment 573159 [details] [diff] [review]
Update Adobe Shockwave Player in PFS

Clearing review, patch was pushed.

Note You need to log in before you can comment on or make changes to this bug.